html {
	overflow: visible;
}

.gs-test {
	border: 1px dashed red;
}
.gs-test-wh {
	border: 1px dashed white;
}

.GS-overflow {
	overflow: auto;
}

.GS-CR-bg {
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

.GS-logo-bg-wh {
	background-image:url(../img/background-main.jpg);
	background-position:right center;
	background-repeat: no-repeat;
}
.GS-overlay {
	background-image: url(../img/background-GS-logo.png);
	background-position: right center;
	background-repeat: no-repeat;
	position: absolute;
	display: block;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

section {
	width: 100%;
	display: table;
	height: 100vh;
}

.gs-content {
	display: table-cell;
	vertical-align: middle;
	text-align: center;

}
.GS-title-container {
	display: table;
	position: relative;
	top: 65%;
	width: 50%;
	height: 225px;
}
.GS-title-bg {
	display: table-cell;
	height: auto;
	background-image: url(../img/gs-title-bg.png);
	background-position: left bottom;
	background-repeat: no-repeat;

}
.GS-title-logo {
	text-shadow: -5px 5px 10px gray;
}
.gs-fine-line {
	height: 1px;
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.80),rgba(255,255,255,0)); /*Safari 5.1-6*/
    background: -moz-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.80),rgba(255,255,255,0)); /*Fx 3.6-15*/
    background: -o-linear-gradient(right,rgba(255,255,255,0),rgba(255,255,255,.80),rgba(255,255,255,0)); /*Opera 11.1-12*/
    background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,.80),rgba(255,255,255,0)); /*Standard*/
	margin-top: 7px;
	margin-bottom: 7px;
}

